<?
require($_SERVER["DOCUMENT_ROOT"] . "/bitrix/header.php");
$APPLICATION->SetTitle("О компании");
echo '<div class="static_page">';
?>

111
<?echo '</div>';
require($_SERVER["DOCUMENT_ROOT"] . "/bitrix/footer.php"); ?>
